body {
    font-family: "MB Corpo S Text", sans-serif !important;
}

.footer,
.footer p {
    font-family: "MB Corpo S Text", sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "MB Corpo S Text", sans-serif !important;
    letter-spacing: -1px !important;
    word-spacing: -1px !important;
    color: #2B2B2B !important;
}

html .action {
    font-family: "MB Corpo S Text", sans-serif !important;
}

html .action.primary {
    border-radius: 8px;
    border: none !important;
    background: #61802A !important;
    padding: 7px 15px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 24px !important;
    height: auto !important;
    letter-spacing: normal ! important;
    color: #fff;
    text-transform: none;
    transition: all .3s linear;

    &:hover {
        background: #D8E4C3 !important;
    }
}

html .action.primary.with-arrow {
    position: relative;
    padding-right: 45px !important;
}

html .action.primary.with-arrow:after {
    position: relative;
    content: "";
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%);
    background: url("../images/arrow-right.svg");
    width: 24px;
    height: 24px;
}

.page-header .header-main {
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.16);
}

.page-wrapper {
    background-color: #F7F7F7;
}

.logo img {
    max-height: 80px;
    transform: none !important;
}

.page-main {
    padding-bottom: 80px;
}

.header-row .header-left,
.header-row .header-right {
    padding: 4px 0 !important;
}

.customer-welcome .action.switch:after {
    display: none;
}

.header-right>.link.authorization-link {
    display: none;
}

.header-right>.header-item>.header.links>.link.authorization-link {
    display: none;
}

.customer-welcome .header.links:after,
.customer-welcome .header.links:before {
    display: none;
}

.minicart-wrapper .block-minicart {
    margin-top: 16px;
    right: -16px;
}

.search-area {
    display: flex;
    align-items: center;
}

.search-area .search-toggle-icon:after {
    display: none !important;
}

.search-area.show-icon a.search-toggle-icon {
    line-height: 1;
    height: auto;
}

.search-toggle-icon>img {
    max-width: 24px;
}

.search-area .block.block-search {
    background-color: #fff !important;
    border-width: 1px !important;
    border-radius: 0;
    top: 63px !important;
}

.search-area.show-icon a.search-toggle-icon {
    width: auto !important;
}

.customer-welcome ul.header.links {
    top: 55px;
    min-width: 320px;
    left: -16px;
}

.customer-menu .header.links li {
    border-bottom: 1px solid #ccc;

    &:hover {
        background: rgba(125, 165, 54, 0.20);
    }
}

.customer-menu .header.links li:last-child {
    border-bottom: none;
}

.customer-menu .header.links a {
    padding: 12px 16px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #61802A !important;
}

.customer-menu>.header.links {
    border: 1px solid #CCC;
    background: #FFF;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.16);
}

.nav-toggle {
    padding: 0;
    margin: 0 !important;
}

.nav-toggle:before {
    display: none;
}


/*Header item block with icon, like my account or contact */
.header-item {
    min-width: fit-content;
    block-size: fit-content;
    padding: 15px 5px;
    cursor: pointer;
    position: relative;
    transition: all .3s linear;
    height: 60px;

    &:hover {
        background: rgba(125, 165, 54, 0.20);
    }

    &:last-of-type:before {
        display: block;
    }

    &:first-of-type:before {
        display: none;
    }

    /* divider line */
    &:before {
        content: "";
        position: absolute;
        top: 50%;
        left: -8px;
        transform: translateY(-50%);
        width: 1px;
        height: 32px;
        background-color: #CCC;
    }

    /* chevron */
    &:after {
        display: none;
        content: "";
        position: absolute;
        top: 50%;
        right: 15px;
        transform: translateY(-50%);
        background: url("../images/chevron-down.svg");
        width: 16px;
        height: 16px;
        z-index: -1;
    }

    &:has(.nav-toggle),
    &:has(.not-logged-in) {
        &:after {
            display: none;
        }
    }

    &:has(.search-toggle-icon.open),
    &:has(.minicart-wrapper.active),
    &:has(.customer-welcome.active) {
        background: rgba(125, 165, 54, 0.20);

        &:after {
            transform: translateY(-50%) rotate(180deg);
        }
    }

    &.header-burger-item {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .header.links {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .header-opener {
        display: flex !important;
        align-items: center;
    }

    .sup-title {
        color: #808080;
        font-size: 13px;
        font-weight: 400;
        line-height: 16px;
        margin: 0;
    }

    .main-title {
        color: #2B2B2B;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        margin: 0;
        text-transform: capitalize;
    }

    .header-text-block {
        display: none;
        flex-flow: column;
        text-align: left;
    }

    &.active {
        background: rgba(125, 165, 54, 0.20);

        /* active chevron */
        &:after {
            transform: translateY(-50%) rotate(180deg);
        }
    }

    .contact-menu {
        min-width: 320px;
        display: none;
        position: absolute;
        top: 70px;
        left: 0;
        padding: 24px;
        border: 1px solid #CCC;
        background: #FFF;
        box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.16);

        &[aria-hidden="false"] {
            display: block;
        }
    }
}

.header.links .my-account-link {
    display: none;
}

.section-item-content .header.links .my-account-link {
    display: block;
}

.section-item-content .header.links {
    display: none;
}

.section-item-content .not-logged-in {
    display: none;
}

.section-item-content .header.links.navigation-links {
    display: block !important;
}

.header-account-item,
.header-contact-item {
    display: none;
}

.catalog-category-view .sidebar.sidebar-main {
    width: 100% !important;
    float: none !important;
}

.filter-options {
    display: block !important;
}

.catalog-category-view .sidebar.sidebar-main .sidebar-content {
    position: static !important;
}

.products.wrapper {
    margin: 0;
}

.products.product-items {
    display: grid;
    grid-template-columns: 1fr;
    gap: 12px;
    margin: 0;
}

.products-grid .item.product.product-item {
    width: 100%;
    float: none;
    padding: 0;
    border-radius: 8px;
    border: 1px solid #CCC;
    background-color: #fff;
    overflow: hidden;
    margin: 0;
}

.products-grid .product-image-wrapper {
    overflow: hidden;
}

.products-grid .product-item-photo {
    transition: all .3s linear;
}

.products-grid .product-item-info:hover .product-item-photo,
.products-grid .product-item-photo:hover {
    box-shadow: none !important;
}

.products-grid .product-item-details {
    margin: 0 24px 24px;
    position: static;
}

.products-grid .product-item .product-item-info {
    height: 100%;
}

.products-grid .product-item-details .action {
    position: absolute !important;
    bottom: 24px;
    left: 24px;
}

.products-grid .product-item-photo {
    margin: 0 0 24px;
}

.products-grid .product-item-description {
    margin: 0 0 70px;
}

.products-grid .product-item-description,
.products-grid .product-item-description p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.products-grid .product-item-description a {
    color: #61802A;
}

.products-grid .product-item-name a {
    display: block;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin: 0 0 8px;
    letter-spacing: normal;
}

.layout-1220 .container {
    padding-top: 0 !important;
}

.footer .footer-content {
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    gap: 32px;
    padding: 48px 0;
}

.footer .footer-content div[class^="col-"] {
    flex: 1 0 calc(33% - 24px);
}

.footer .footer-content p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 4px;
}

.footer .footer-content .footer-right-menu {
    text-align: left;
}

.footer .footer-content .footer-right-menu li {
    margin: 0 0 4px;
}

.footer .footer-content .footer-right-menu a {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #808080;
}

.footer .footer-content .footer-mail {
    font-size: 26px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: -1px;
}

.footer-middle>.container::after {
    display: none !important;
}

.message-block {
    display: flex;
    padding: 22px;
    margin: 0 0 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    flex: 1 0 0;
    border-radius: 8px;
    border: 2px solid #ccc;

    &.success {
        border-color: #61802A;
        background: #F2F6EB;

        .message-title {
            color: #61802A;
        }
    }

    &.error {
        border-color: red;
        background: #f6a3a3;

        .message-title {
            color: red;
        }
    }
}

.message-block .message-title,
.message-block .message-text {
    margin: 0;
}

.message-block .message-title {
    font-size: 22px;
    font-weight: 400;
    line-height: 32px;
}

.message-block .message-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.welcome-message-block {
    padding: 24px 24px 24px 100px;
    position: relative;

    &:before {
        content: "";
        background: url("../images/check.svg");
        width: 72px;
        height: 72px;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }
}

.welcome-message-block .welcome-title {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    margin: 0 0 8px;
}

.welcome-message-block .welcome-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
}

.page-wrapper>.breadcrumbs {
    background-color: transparent !important;
    margin-bottom: 20px !important;
}

.page-wrapper>.breadcrumbs .items>li.home a {
    color: #61802A;
}

.page-wrapper>.breadcrumbs .items>li.home a,
.page-wrapper>.breadcrumbs .items>li strong {
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    text-transform: none;
}

.page-wrapper>.breadcrumbs .items>li:not(:last-child)::after {
    font-weight: 400;
    color: #ABABAB;
}

.page-wrapper>.breadcrumbs .items:after {
    display: none;
}

body.account .page-main .page-title-wrapper .page-title {
    color: #61802A!important;
    font-size: 34px;
    font-weight: 400;
    line-height: 44px;
    margin: 0 0 40px;
}

.block-collapsible-nav-content .items {
    border-radius: 8px;
    border: 1px solid #CCC;
    background: #FFF;
}

.block-collapsible-nav .item {
    border: none !important;
}

.block-collapsible-nav .item a:before,
.block-collapsible-nav .item>strong:before {
    display: none;
}

.block-collapsible-nav .item a,
.block-collapsible-nav .item>strong {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding: 10px 18px;
    color: #2B2B2B;
}

.block-collapsible-nav .item a:hover,
.block-collapsible-nav .item>strong:hover {
    background: rgba(125, 165, 54, 0.20) !important;
}

.block-collapsible-nav .item.current {
    background: rgba(125, 165, 54, 0.20);
    border-left: 4px solid #61802A !important;
}

.account .block .block-title {
    margin: 0 0 24px;
    color: #2B2B2B;
    font-size: 26px;
    font-weight: 400;
    line-height: 36px;
}

.account .block-title.order {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 16px;
}

.account .box {
    border-radius: 8px;
    border: 1px solid #CCC;
    background: #FFF;
    padding: 24px;
}

.box.box-information {
    width: 100%;
}

.data.table .col {
    color: #2B2B2B;
    border-top: 1px solid #D6D6D6;
    vertical-align: top;
}

.data.table thead .col {
    color: #575757;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    border-top: none;
    padding: 12px 8px !important;
}

.data.table .col.empty,
.data.table thead .col.empty {
    display: none;
}

.new-report h3,
.fieldset>.legend,
.data.table .table-caption {
    width: auto;
    text-align: left;
    color: #2B2B2B;
    font-size: 26px;
    font-weight: 400;
    line-height: 36px;
    margin: 0 0 24px;
    height: auto;
    position: static;
    text-transform: none;
}

/*.data.table.table-order-items .table-caption {*/
/*    display: none;*/
/*}*/

.product-ids {
    padding: 0;
}

.product-ids option {
    cursor: pointer;
    padding: 12px 12px 12px 60px;
    color: #2B2B2B;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    position: relative;
    border-bottom: 1px solid #ccc;
}


.product-select button.action.span-select {
    color: #61802A;
    background-color: transparent !important;
    margin-bottom: 40px !important;
    border: 1px solid #61802A !important;
}

.period {
    margin: 0 0 40px;
}

.period label {
    color: #2B2B2B;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    margin: 0 0 8px;
    display: block;
}

.period input {
    max-width: 290px;
    background: #ffffff url(../images/calendar.svg) no-repeat 94% 49%;
}

.period .field {
    margin: 0 0 24px;
}

.report-list,
.new-report {
    margin: 0 0 80px !important;
}

.product-ids option:last-of-type {
    border-bottom: none;
}

.product-ids option:checked {
    background-color: transparent !important;
}

.product-ids option:checked:before {
    background-color: #61802A;
}

.product-ids option:before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 16px;
    display: block;
    width: 24px;
    height: 24px;
    border: 1px solid #61802A;
}

.all-reports h3 {
    color: #2B2B2B;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 16px;
}

.report-table.headers {
    border-bottom: 1px solid #575757;
    display: none;
}

.report-table.headers .report-row,
.report-table.headers .report-row-big {
    color: #575757;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    padding: 5px;
}

.report-table .report-row,
.report-table .report-row-big {
    color: #2B2B2B;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding: 16px 8px;
}

.report-table.content {
    border-bottom: 1px solid #ccc;
    flex-flow: column;
}

.report-table.content:last-of-type {
    border-bottom: none;
}

.report-table .report-row a {
    color: #61802A;
}

.project-label {
    display: block;
    font-size: 13px;
}

.project-table-caption {
    color: #2B2B2B;
    font-size: 26px;
    font-weight: 400;
    line-height: 36px;
    margin: 0 0 24px;
}

.actions-content {
    display: flex;
    flex-flow: column;
}

.project-input {
    margin: 8px 0 20px;
}

.account .data.table {
    margin: 0;
}

.account .data.table tbody .col.actions {
    display: flex;
    flex-flow: column;
}

.account .data.table .col.actions a {
    color: #61802A;
    margin-bottom: 12px;
}

.account .table-wrapper {
    margin-bottom: 0;
}

.action.view.order-history-action {
    color: #61802A;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.account .data.table .col.actions a:last-child {
    margin-bottom: 0;
}

.account .box .box-title {
    padding: 0;
    color: #808080;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 16px;
    text-transform: none;
    background: transparent;
    border: none;
}

.box .box-content {
    background: transparent;
    padding: 0;
    border: none;
    min-height: 100%;
}

.box .box-content h5 {
    color: #2B2B2B;
    font-size: 22px;
    font-weight: 700;
    line-height: 32px;
    margin: 0 0 8px;
    text-transform: capitalize;
}

.block-dashboard-info {
    margin: 0 0 40px !important;
}

.box .box-content p {
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.limiter {
    flex-flow: column;
    align-items: flex-start;
    margin: 24px 0 0;
}

.limiter .limiter-label {
    color: #2B2B2B;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    margin: 0 0 8px;
}

.limiter select {
    border-radius: 8px;
    border: 1px solid #CCC;
    background: #ffffff url(../images/chevron-down-select.svg) no-repeat 90% 49%;
    min-width: 120px;
    height: 40px;
    padding: 8px 16px;
    color: #2B2B2B;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    cursor: pointer;
}

.minicart-wrapper .action.showcart .counter.qty {
    right: inherit;
    left: 17px;
    background: #9D2235;
    font-size: 13px;
    top: 0;
}

.cart-steps .steps {
    list-style: none;
    padding: 0;
    margin: -5px 40px 7px;
    display: flex;
    justify-content: center;
}

.cart-totals .table-wrapper {
    margin-top: 10px;
}

.cart-steps .steps li {
    display: flex;
    flex-flow: column;
    align-items: center;
    text-align: center;
    width: 120px;
    position: relative;
}

.cart-steps .steps li span {
    max-width: 172px;
    text-align: center;
    color: #2B2B2B;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
}

.cart-steps .steps li .icon-wrapper {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 0 8px;
}

.cart-steps .steps li.active .icon-wrapper {
    background-color: #61802A;
}

.checkout-cart-index .cart-steps .steps li:first-of-type .icon-wrapper:before {
    content: "...";
    position: absolute;
    top: 3px;
    left: -22px;
    letter-spacing: 2px;
    font-size: 20px;
}

.cart-steps .steps li.active span {
    font-weight: 700;
}

.cart-steps .steps li:before {
    content: "";
    position: absolute;
    top: 20px;
    left: 0;
    transform: translateY(-50%);
    width: 23%;
    height: 2px;
    background-color: #ccc;
}
.catalog-product-view .cart-steps .steps li:first-of-type:before{
    width: 0;
}
.catalog-product-view .product.media,
.catalog-product-view .product-info-main{
    padding-top: 64px;
}
.cart-steps .steps li::after {
    content: "";
    position: absolute;
    top: 20px;
    right: 0;
    transform: translateY(-50%);
    width: 23%;
    height: 2px;
    background-color: #ccc;
}

.cart-steps .steps li:last-child:after {
    display: none;
}

.cart.table .table-caption {
    display: none;
}

.cart.table-wrapper .product-item-photo {
    vertical-align: top !important;
}

.checkout-cart-index .page-title-wrapper {
    margin: 5px 0;
}

.checkout-cart-index .page-title-wrapper .page-title {
    color: #61802A;
    font-size: 34px;
    font-weight: 400;
    line-height: 44px;
}

.cart.table-wrapper .product-item-name>a {
    display: block;
    color: #2B2B2B;
    font-size: 22px;
    font-weight: 700;
    line-height: 32px;
    margin: 12px 0 24px;
}


.cart.table-wrapper .col.price .price,
.cart.table-wrapper .col.subtotal .price,
.cart.table-wrapper .col.msrp .price {
    font-size: 16px;
    line-height: 24px;
}

.contact-dropdown {
    padding: 20px;
}

.contact-dropdown p {
    margin-bottom: 10px;
}

.contact-dropdown p.strong {
    font-weight: 700;
    margin-bottom: 20px;
}

.contact-dropdown a {
    color: #61802A !important;
    font-size: 24px;
}

.block-search .search-category {
    display: none;
}

.block-search {
    text-align: left;
}

.search-area.show-icon .block.block-search {
    padding: 22px 18px;
    min-width: 300px !important;
    margin: 0;
    left: inherit;
    right: 0;
}

.search-area .minisearch .actions button {
    top: inherit !important;
    bottom: 24px !important;
    right: 20px !important;
}

.block.block-search .block-search-text {
    font-size: 16px;
}

.cart-summary {
    order: 1;
}

.cart-content-block {
    clear: both;
    width: 100%;
    order: 2;
}

.cart-content-block {
    padding: 40px 0;
}

.cart-content-block h3 {
    font-size: 26px;
    font-weight: 700;
    line-height: 36px;
    margin: 0 0 24px;
}

.cart-content-block p {
    line-height: 24px;
    margin: 0 0 24px;
}

.cart.table-wrapper .actions-toolbar>.action-delete span {
    display: none;
}

.cart.table-wrapper .actions-toolbar>.action-delete {
    position: static;
    display: block;
    text-align: center;
}

.label-comment {
    display: flex;
    flex-flow: column;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
}

.label-comment strong {
    font-weight: 400;
    padding-right: 10px;
    margin-bottom: 10px;
}

.cart.table-wrapper .item .col.item {
    width: 95vw;
}

.cart-container {
    display: flex;
    flex-flow: column;
}

.cart-steps {
    margin: 0 auto;
    width: 100%;
}

.cart-summary .checkout-methods-items .action.primary.checkout {
    padding: 7px 50px 7px 15px !important;
    position: relative;
}

.cart-summary .checkout-methods-items .action.primary.checkout::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%);
    background: url("../images/arrow-right.svg");
    width: 24px;
    height: 24px;

}

.cart.actions button.action, .cart.actions a.action.continue {
    border-radius: 8px !important;
    background-color: transparent !important;
    color: #61802A;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    border: 1px solid #61802A;
    text-transform: none;
    padding: 10px 15px;
}

.cart.table-wrapper .cart>.item:last-of-type {
    border-bottom: none;
}

.cart.table-wrapper .note-col {
    padding-right: 0;
}

@media screen and (min-width: 480px) {
    .products.product-items {
        grid-template-columns: 1fr 1fr;
        gap: 24px;
    }

    .welcome-message-block .welcome-title {
        font-size: 30px;
        line-height: 40px;
    }

    div.header .logo img {
        width: 236px;

    }
}

@media screen and (min-width: 640px) {

    .header-item .contact-menu {
        min-width: 480px;
    }

    .report-table.headers {
        display: flex;
    }

    .report-table.content {
        flex-flow: nowrap;
    }

    .header-item {
        padding: 15px 16px;

        &:after {
            display: block;
        }
    }

    .report-table.headers .report-row,
    .report-table.headers .report-row-big {
        padding: 12px 8px;
    }

    .search-area.show-icon a.search-toggle-icon {
        padding-right: 30px;
    }
}

@media screen and (min-width: 640px) and (max-width:991px) {
    .header-minicart-item {
        padding-right: 30px;
    }
}


@media screen and (min-width: 768px) {
    .data.table .col {
        padding: 15px 8px !important;
    }

    .item-info .col.price,
    .item-info .col.subtotal {
        padding-top: 26px !important;
        font-size: 16px;
        line-height: 24px;
    }

    .project-input {
        margin: 8px 0 24px;
        max-width: 360px;
    }

    .box.box-information {
        width: 320px;
    }

    .cart.table-wrapper .product-item-details {
        max-width: 270px !important;
        padding-left: 24px;
    }

    .cart.table-wrapper .item .col.item {
        width: auto !important;
    }

    .label-comment {
        flex-flow: nowrap;
    }

    .cart-container {
        display: block
    }

    .data.table .col.empty {
        display: block;
    }

    .data.table thead .col.empty {
        width: 30px;
        display: table-cell;
    }

    .cart.table-wrapper .actions-toolbar>.action-delete {
        position: absolute;
        right: 0;
        top: 26px;
    }

    .data.table thead .col {
        border-bottom: 1px solid #2B2B2B;
    }
}

@media screen and (min-width: 992px) {

    .cart-steps .steps li {
        width: 240px;
    }

    .cart-steps .steps li:after,
    .cart-steps .steps li:before {
        width: 40%;
    }

    .header-item {
        padding: 16px 8px;
        height: 72px;
    }

    .search-area.show-icon .block.block-search {
        min-width: 480px !important;
        right: inherit;
        left: 0;
        margin: 10px 0 0;
    }

    .header-burger-item {
        display: none !important;
    }

    .header-item:last-of-type:before {
        display: none;
    }

    .footer .footer-content {
        flex-flow: nowrap;
        gap: 24px;
    }

    .footer .footer-content .footer-right-menu {
        text-align: right;
    }

    .header-item .header-text-block {
        display: flex;
        margin: 0 22px 0 13px;
    }

    .header-account-item,
    .header-contact-item {
        display: flex;
    }

    .products.product-items {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media screen and (min-width: 1100px) {
    .header-item {
        padding: 16px;
    }
}

@media screen and (min-width: 1280px) {
    .products.product-items {
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: 24px 24px;
    }
}
.catalog-product-view .product-info-main .page-title-wrapper{
    padding-top: 19px;
}
.cart-container .form-cart .actions.main .continue:visited{
    color: #61802A;
}
.cart-container .form-cart .actions.main .continue{
    display: inline-block;
    margin-left: 20px;
    color: #61802A;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.cart.table-wrapper .product-item-photo{
    max-width: 113px;
    margin: 0 38px 0 0;
}
.cart.table-wrapper .product-item-name + .item-options{
    width: auto!important;
}
.cart.table-wrapper .col.qty{
    text-align: center;
}
.product-item-details dd div span{
    font-size: 13px;
}
.cart.actions a.action.continue span {
    opacity: .8;
}
